.store-box .store-title{
    font-family: "Noto Serif JP", serif;
    font-size: 1.875rem;
    margin-bottom: 10px;
}
.store-box{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    align-items: stretch;
    border: 3px solid #171C6180;
    padding: 20px;
    min-height: 200px;
}
.store-box .store-left{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
}
.store-box .store-main-img{
    width: 100%;
}
.store-box .store-main-img,
.store-box .store-sub-img1,
.store-box .store-sub-img2{
    background-color: #B4B3B3;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center; 
}
.store-box .store-sub-img1,
.store-box .store-sub-img2{
    width: calc(50% - 5px);
}
.store-box .store-right{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
}
.store-box .store-list{
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 10px auto;
}
.store-box dl{
    /* align-self: end; */
}
.store-box .store-list dt{
    flex-shrink: 0;
    border: 1px solid var(--main-color-blue);
    background-color: #FFF;
    padding: 2.5px 15px;
    border-radius: 5.5px;
    font-size: 1.25rem;
    text-align: center;
    min-width: 80px;
}
.store-box .store-list dd{
    font-size: 1.125rem;
}
.store-box .store-list dd a{
    color: var(--main-color-blue);
}
.store-box .map-box{
    width: 95%;
    margin: 20px auto;
    border-radius: 16px;
    overflow: hidden;
    aspect-ratio: 538 / 193;
}
.store-box .map-box iframe{
    width: 100%;
    height: 100%;
}
.store-box .store-list span{
    font-size: 0.75rem;
    margin-left: 5px;
}
    .decoration::before{
        top: -40px;
        right: 0;
    }
    .flow-decoration::after {
        bottom: calc(-1 * 40px / 3);
        left: calc(-1 * 40px / 3);
        width: 40px;
        height: 40px;
    }
@media (max-width: 1200px) {
    .store-box .store-title{
        /* ? 25.12px-30.08px */
        font-size: clamp(1.57rem, 1.0169rem + 1.1508vw, 1.88rem);
    }
    .store-box .store-list dt{
        /* ?11.52px-20px */
        font-size: clamp(0.72rem, -0.2256rem + 1.9675vw, 1.25rem);
    }
    .store-box .store-list dd{
        /* ?13.6px-23.2px */
        font-size: clamp(0.85rem, -0.2205rem + 2.2274vw, 1.45rem);
    }
}
@media (max-width: 768px) {
    .store-box{
        grid-template-columns: repeat(1, 1fr);
        padding: 10px;
    }
    .store .sec-title{
        font-size: 1.5rem;
    }
    .store h3{
        font-size: 1rem;
        margin: 0;
    }
    .store-box .store-title{
        font-size: 1.57rem;
        padding-bottom: 10px;
    }
    .store-box .map-box{
        aspect-ratio: 306/109;
    }
    .store-box .store-list dt{
        font-size: 0.72rem;
        min-width: 45px;
    }
    .store-box .store-list dd{
        font-size: 0.85rem;
    }
    .store-box .store-list span{
        font-size: 0.43rem;
    }
    .decoration::before,
    .decoration::after{
        display: none;
    }
}